Wissensdatenbank: Web Hosting
WordPress Security Archive
Gepostet von Andreas Wolske an 08 Februar 2015 19:43

Immer wieder berichten einschlägige Portale über Sicherheitslücken in der weitverbreiteten Blog-Software Wordpress.

Aufgrund des hohen Verbreitungsgrades von WordPress haben Sicherheitslücken in dieser Software einen hohen Wirkungsgrad und oft gravierenden Folgen.

Wir empfehlen, das WordPress Security Archive unter https://wordpress.org/news/category/security/ zu beobachten und zeitnah auf die jeweils aktuelle Version zu wechseln.

 

(9 Stimme(n))
Hilfreich
Nicht hilfreich

 

Unsere Produkte und Dienstleistungen:
 
[ PaaS for Cloud Native Apps ] [ PaaS for e-Commerce ] [ PaaS for Webapplications ] [ IaaS & vCloud Director ]
[ Private- & Hybrid- Clouds ] [ veeam Cloud Connect ] [ Site Recovery Manager ] [ vCloud Availability ]
[ Zimbra Collaboration ] [ Filecloud ] [ Nextcloud ]